package com.jaytux.simd.frontend

import androidx.compose.ui.graphics.painter.Painter
import androidx.compose.ui.window.Window
import androidx.compose.ui.window.application
import frontend.composeapp.generated.resources.Res
import frontend.composeapp.generated.resources.icon
import org.jetbrains.compose.resources.painterResource

fun main() = application {
    Window(
        onCloseRequest = ::exitApplication,
        title = "Intrinsics Viewer",
        icon = painterResource(Res.drawable.icon),
    ) {
        App()
    }
}