# SIMD
*The code powering [simd.jaytux.com](https://simd.jaytux.com)*

This service provides a RESTful API for C/C++ intrinsics, with a slight focus on SIMD intrinsics. The data is currently sourced from [Intel](https://www.intel.com/content/www/us/en/docs/intrinsics-guide/index.html#), but I'd like to incorporate AMD performance data, as well as intrinsics from ARM and/or PowerPC.

## Project Structure
- `/api/`: the code powering the API itself (using Ktor in Kotlin);
- `/frontend/`: the code powering the desktop and web frontends (using Compose Multiplatform).

See the respective directories for details on setup/dependencies/building/running.
